###--- >>> `NChisquare' <<<----- The Non-Central Chi-Square Distribution

	## alias	 help(dnchisq)
	## alias	 help(pnchisq)
	## alias	 help(qnchisq)
	## alias	 help(rnchisq)

##___ Examples ___:

pnchisq(1, df = 3, lambda = 0) == pchisq(1, df = 3)
pnchisq(1, df = 3, lambda = 0:4)

## Keywords: 'distribution'.


